\include{preamble}


% opening ---------------------------------------------------------------------------------------------------------    
% 
%       __...--~~~~~-._   _.-~~~~~--...__
%     //               `V'               \\ 
%    //                 |                 \\ 
%   //__...--~~~~~~-._  |  _.-~~~~~~--...__\\ 
%  //__.....----~~~~._\ | /_.~~~~----.....__\\
% ====================\\|//====================
%                     `---`  

\begin{document} 

\bibliographystyle{alpha}
\pagestyle{empty}
\include{titlepage}
\newpage
\tableofcontents
\newpage
\listoffigures
\thispagestyle{empty} 
\lstlistoflistings
% Content ---------------------------------------------------------------------------------------------------------
\pagestyle{scrheadings}
\include{einleitung}
\setcounter{page}{1}
\include{datengrundlage}
\include{anforderungen}
\include{systementwurf}
\include{grundlagen}
\include{realisierung}
\include{testphase}
\include{auswertung}
\include{anhang}
\include{literatur}

\end{document} 
